<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:background="@color/col_f1f"
    android:layout_height="match_parent">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar"/>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/mRecycle"
        android:background="@color/white"
        android:overScrollMode="never"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
</LinearLayout>